/* Red Hat red is rgb(204,0,0). */

body {
    background: url(redhat.png) no-repeat;
    background-position: 98% 0;
    font-size: 24pt; /* For max */
    /* font-size: 20pt; */ /* For 1024x768 */
    /* font-family: liberation, helvetica; */
    font-family: helvetica;
}

body td { /* why?? */
    /*font-size: 28pt;*/
    font-size: 20pt;
}

h1 {
    color: rgb(204,0,0);
    /*font-size: 48px;*/
    font-size: 40px;
    top: 8;
    left: 0;
    border-bottom: 2px solid rgb(204,0,0);
}

b {
    color: rgb(204,0,0);
}

/* Title page */
div#titlepage {
    margin-top: 100px;
    text-align: center;
}

div#titlepage p.title {
    color: rgb(204,0,0);
    font-weight: bold;
    font-size: 48px;
}

div#titlepage p.subtitle {
    color: black;
    font-weight: bold;
    font-size: 36px;
}

div#titlepage p.subtitle b {
    color: rgb(204,0,0);
    font-weight: bold;
    font-size: 36px;
}

div#titlepage author {
    font-size: 36px;
}

/* CentOS logo on title page. */
img#centoslogo {
  position: absolute;
  bottom: 25px;
  left: 76px;
  background-image: url('centos-bg.png');
  padding-left: 20px;
  padding-right: 100px;
}

/* Multi-column */
div#twocolumns {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

/* Code */
pre.code {
    margin-left: 1em;
    background: #eee;
}

code {
    color: rgb(204,0,0);
}

/* Bullet points */
li {
    padding-bottom: 16px;
}

/* Logo */
img#fish {
    position: absolute;
    top: 128px;
    right: 32px;
    width: 200px;
    /*height: 256px;*/
}